html, body {
        height: 100%;
        margin:0;
}

body {
        background-color:#ffffff;        background-image: url('premade/bg.jpg');
        background-repeat:repeat;
        font-family: 'Playfair Display', sans-serif!important;
        font-weight: 400!important;
        text-align:center;
        font-size: 13px;text-shadow: 0px 0px 1px #ffffff, 0px 0px 4px #fffff, 0px 0px 9px #ffffff;
}

#navigation {
	position:relative;
        width:100%;
	right:0px;
	top:-20px;
        font-family: 'Tahoma';
        font-weight: 500;
        line-height:60px;
        padding-top:4px;
        padding-bottom:6px;
        padding-left:0px;
        overflow:hidden;
        text-align:center;        opacity:0.9;
        border-radius: 90px;
	-moz-border-radius: 90px;
	-webkit-border-radius: 90px; 	width: 87%;
}

#navigation A:link { 
        text-decoration: none; 
        color:#000000; 
        line-height:10px;font-size:36px;
font-family: 'Playfair Display', sans-serif!important;
        font-weight: 300;background-color:#E0E0E0; border-right:8px solid #000000;
        text-transform: uppercase; 
        padding-top:20px;
        padding-bottom:10px;
        padding-left:30px;
        padding-right:30px;
        -webkit-transition: opacity 0.5s linear;
        -webkit-transition: all 0.5s ease-out; 
        -moz-transition: all 0.5s ease-out;
        transition: all 0.5s ease-out;text-shadow: #75ACE0 3px 3px 7px;
}

#navigation A:visited { 
        text-decoration: none; 
        color:#000000; 
        line-height:10px;font-size:36px;
font-family: 'Playfair Display', sans-serif!important;
        font-weight: 300;background-color:#E0E0E0; border-right:8px solid #000000;
        padding-top:20px;
        padding-bottom:10px;
        padding-left:30px;
        padding-right:30px;
        -webkit-transition: opacity 0.5s linear;
        -webkit-transition: all 0.5s ease-out; 
        -moz-transition: all 0.5s ease-out;
        transition: all 0.5s ease-out;text-shadow: #75ACE0 3px 3px 7px;
}

#navigation A:active { 
        text-decoration: none; 
              color:#000000; 
        line-height:10px;font-size:36px;
font-family: 'Playfair Display', sans-serif!important;
        font-weight: 300;background-color:#E0E0E0; 
        text-transform: uppercase; 
        padding-top:20px;
        padding-bottom:10px;
        padding-left:30px;
        padding-right:30px;border-right:8px solid #000000;
        -webkit-transition: opacity 0.5s linear;
        -webkit-transition: all 0.5s ease-out; 
        -moz-transition: all 0.5s ease-out;
        transition: all 0.5s ease-out;text-shadow: 0px 0px 1px #ffffff, 0px 0px 4px #fffff, 0px 0px 9px #ffffff;
}

#navigation A:hover { 
        text-decoration: none; 
        color:#ffffff; 
        line-height:10px;font-size:36px;
font-family: 'Playfair Display', sans-serif!important;
        font-weight: 300;background-color:#000000;  border-right:8px solid #000000;
        text-transform: uppercase; 
        padding-top:20px;
        padding-bottom:10px;
        padding-left:30px;
        padding-right:30px;
        -webkit-transition: opacity 0.5s linear;
        -webkit-transition: all 0.5s ease-out; 
        -moz-transition: all 0.5s ease-out;
        transition: all 0.5s ease-out;text-shadow: #000000 2px 2px 6px;
}

#header {
        background-color:#ffffff;
        background-image: url('premade/head.jpg'), url('premade/bg.jpg');
        background-repeat: no-repeat, repeat;
        background-position: center; 
        height:501px;
        width:100%;
        margin-top:-15px;
}


#wrap {
        height:15px;
}


#footer{
        position: relative;background-position: center;
        font-family: 'Playfair Display', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:14px;
        padding:30px;
        line-height:20px;
        color: #CBBCB6;
}

#footer a:link {
        font-family: 'Roboto', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:12px;
        line-height:13px;
        color: #CBBCB6;
}

#footer a:hover {
        font-family: 'Roboto', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:12px;
        line-height:13px;
        color: #CBBCB6;
}

#footer a:visited {
        font-family: 'Roboto', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:12px;
        line-height:13px;
        color: #CBBCB6;
}



/*------------------------------------------
5     link classes
------------------------------------------*/

a:link {
        text-decoration: none; 
        text-decoration: none; 
        color:#819DAF; 
	font-size: 17px;
font-family: 'Playfair Display', sans-serif!important;
        font-weight: 100!important;
        padding:3px;
        font-style:none;
        opacity: 0.9;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;}

a:visited {
        text-decoration: none; 
        text-decoration: none; 
        color:#819DAF; 
	font-size: 17px;
font-family: 'Playfair Display', sans-serif!important;
        font-weight: 100!important;
        padding:3px;
        font-style:none;
        opacity: 0.9;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;}

a:active {
        text-decoration: none; 
color: #819DAF; 
	font-size: 17px;
font-family: 'Playfair Display', sans-serif!important;
        font-weight: 100!important;
        padding:3px;
        font-style:none;
        opacity: 0.9;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;}

a:hover {
        text-decoration: none;
        color:#776F6F; 
	font-size: 17px;
font-family: 'Playfair Display', sans-serif!important;
        font-weight: 100!important;
        padding:3px;
        font-style:none;
        opacity: 0.9;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
   opacity:0.7;}




b { 
        color: #776F6F; 
}

i { 
        color: #776F6F; 
}



#container {
	margin:-2% 0 0 0%;
	position: relative;
	float:center;
	width: 87%;
}

.contentcontainer{
        padding:19px;
        margin-left:0px;
        margin-right:0px;
        line-height:33px;
	font-size: 17px;opacity:0.8;
font-family: 'Playfair Display', sans-serif!important;
        font-weight: 400!important;
        text-align:justify;
        color:#121212;
        margin-bottom:20px;
text-shadow: 0px 0px 1px #ffffff, 0px 0px 4px #ffffff, 0px 0px 9px #ffffff;
        border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
}


blockquote {
 	background-color:#F0F0F0; 
 	border-right: 20px solid #121212;
 	padding: 8px;
	text-align:justify;
	color:#121212;
	font-style:italic;
        border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;}

h1 { 
	color:#121212;
        letter-spacing:1px;
font-family: 'Homemade Apple', cursive;
        font-size:30px;
        padding:10px;text-shadow: #F5F5F5 2px 2px 6px; }



.contentcontainer input, textarea, select {
  background-color: #F0F0F0;
  border: 2px solid #121212;
  padding:4px;
  color:#121212;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}

/*------------------------------------------
      DO NOT REMOVE OR EDIT
------------------------------------------*/

.clearfooter {
        height:100px;
        clear:both;
}

.clear{
        clear:both;
}